@font-face {
    font-family: 'RockwellRegular';
    src: url('rock.eot');
    src: url('rock.eot') format('embedded-opentype'),
         url('rock.woff') format('woff'),
         url('rock.ttf') format('truetype'),
         url('rock.svg#RockwellRegular') format('svg');
}
@font-face {
    font-family: 'RockwellItalic';
    src: url('rocki.eot');
    src: url('rocki.eot') format('embedded-opentype'),
         url('rocki.woff') format('woff'),
         url('rocki.ttf') format('truetype'),
         url('rocki.svg#RockwellItalic') format('svg');
}
@font-face {
    font-family: 'RockwellCondensedRegular';
    src: url('rocc____.eot');
    src: url('rocc____.eot') format('embedded-opentype'),
         url('rocc____.woff') format('woff'),
         url('rocc____.ttf') format('truetype'),
         url('rocc____.svg#RockwellCondensedRegular') format('svg');
}
@font-face {
    font-family: 'RockwellCondensedBold';
    src: url('roccb___.eot');
    src: url('roccb___.eot') format('embedded-opentype'),
         url('roccb___.woff') format('woff'),
         url('roccb___.ttf') format('truetype'),
         url('roccb___.svg#RockwellCondensedBold') format('svg');
}
@font-face {
    font-family: 'RockwellBold';
    src: url('rockb.eot');
    src: url('rockb.eot') format('embedded-opentype'),
         url('rockb.woff') format('woff'),
         url('rockb.ttf') format('truetype'),
         url('rockb.svg#RockwellBold') format('svg');
}
@font-face {
    font-family: 'RockwellBoldItalic';
    src: url('rockbi.eot');
    src: url('rockbi.eot') format('embedded-opentype'),
         url('rockbi.woff') format('woff'),
         url('rockbi.ttf') format('truetype'),
         url('rockbi.svg#RockwellBoldItalic') format('svg');
}
@font-face {
    font-family: 'RockwellExtraBoldRegular';
    src: url('rockeb.eot');
    src: url('rockeb.eot') format('embedded-opentype'),
         url('rockeb.woff') format('woff'),
         url('rockeb.ttf') format('truetype'),
         url('rockeb.svg#RockwellExtraBoldRegular') format('svg');
}